-- 基础信息
base_info = {
	group_id = 133211020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 20001, monster_id = 28010401, pos = { x = -3807.219, y = 199.814, z = -1294.050 }, rot = { x = 0.000, y = 175.838, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 20002, monster_id = 28010401, pos = { x = -3806.165, y = 199.859, z = -1293.807 }, rot = { x = 0.000, y = 183.874, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 20003, monster_id = 28010401, pos = { x = -3810.916, y = 199.772, z = -1297.427 }, rot = { x = 0.000, y = 126.293, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 20004, monster_id = 28010401, pos = { x = -3820.119, y = 199.738, z = -1310.806 }, rot = { x = 0.000, y = 123.457, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 20001, 20002, 20003, 20004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
